Download Legal Entity Registration Document Requirement Template

Issues a time-limited download URL for the blank template provided for a document requirement. Some requirements must be submitted on a supplied form; this returns that form so it can be completed and submitted back. Check requirement.has_template on a document before calling this endpoint.

Token scopes: legal-entity:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

requirement_idstringRequiredformat: "uuid"
Public UUID of the document requirement.

Response

Template download URL issued successfully.
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error